## libparams-validationcompiler-perl 0.23

=== debian/changelog ===
libparams-validationcompiler-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23
  * debian/copyright: update years of copyright

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 25 Jan 2017 00:26:56 +0000

libparams-validationcompiler-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Jan 2017 06:40:13 +0000

libparams-validationcompiler-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21
  * debian/upstream/metadata: update bug reporting URL

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Dec 2016 20:25:42 +0000

libparams-validationcompiler-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 23 Nov 2016 10:02:40 +0000

libparams-validationcompiler-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18.
  * Update (build) dependencies.
  * Update long description from upstream's improved documentation.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 20:47:45 +0100

libparams-validationcompiler-perl (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #838612)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 11 Oct 2016 03:18:51 +0100
