=== debian/control ===
Source: libparams-validationcompiler-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libeval-closure-perl,
                     libexception-class-perl,
                     libspecio-perl,
                     libtest-simple-perl (>= 1.302015) | perl (>= 5.25.1),
                     libtest-without-module-perl,
                     libtest2-plugin-nowarnings-perl,
                     libtest2-suite-perl,
                     libtype-tiny-perl,
                     perl,
                     perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparams-validationcompiler-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparams-validationcompiler-perl.git
Homepage: https://metacpan.org/release/Params-ValidationCompiler
Testsuite: autopkgtest-pkg-perl

Package: libparams-validationcompiler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libeval-closure-perl,
         libexception-class-perl,
         perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
Description: module to build an optimized subroutine parameter validator
 Params::ValidationCompiler creates a customized, highly efficient parameter
 checking subroutine. It can handle named or positional parameters, and can
 return the parameters as key/value pairs or a list of values.
 .
 In addition to type checks, it also supports parameter defaults, optional
 parameters, and extra "slurpy" parameters.
 .
 A parameter specification can be provided as either an arrayref (which expects
 positional params) or a hashref (which expects named params). Parameter types
 can be specified as Moose, Type::Tiny or Specio type objects. Parameters can
 be specified as being optional and can be provided with default values.
