=== debian/watch ===
version=3
https://metacpan.org/release/Params-ValidationCompiler   .*/Params-ValidationCompiler-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
