## libparams-validationcompiler-perl 0.24

=== debian/changelog ===
libparams-validationcompiler-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.
  * Import upstream version 0.24.
  * Declare compliance with Debian Policy 4.0.0.
  * Change order of alternative build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 23:51:46 -0400
