=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: libparams-validationcompiler-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libeval-closure-perl,
                      libexception-class-perl,
                      libspecio-perl,
-                     libtest-simple-perl (>= 1.302015) | perl (>= 5.25.1),
                      libtest-without-module-perl,
                      libtest2-plugin-nowarnings-perl,
                      libtest2-suite-perl,
                      libtype-tiny-perl,
                      perl,
-                     perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29)
-Standards-Version: 3.9.8
+                     perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29),
+                     perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015)
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparams-validationcompiler-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparams-validationcompiler-perl.git
 Homepage: https://metacpan.org/release/Params-ValidationCompiler
-Testsuite: autopkgtest-pkg-perl
 
 Package: libparams-validationcompiler-perl
 Architecture: all
