## libparams-validationcompiler-perl 0.26

=== debian/changelog ===
libparams-validationcompiler-perl (0.26-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Nick Morrott ]
  * New upstream version 0.26
  * Update build-deps (internal switch to Test2::V0)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Dec 2017 21:07:23 +0000
