=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                      libspecio-perl,
                      libtest-without-module-perl,
                      libtest2-plugin-nowarnings-perl,
-                     libtest2-suite-perl,
+                     libtest2-suite-perl (>=0.000071),
                      libtype-tiny-perl,
                      perl,
                      perl (>= 5.19.3) | libscalar-list-utils-perl (>= 1:1.29),
                      perl (>= 5.25.1) | libtest-simple-perl (>= 1.302015)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparams-validationcompiler-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparams-validationcompiler-perl.git
 Homepage: https://metacpan.org/release/Params-ValidationCompiler
