## libparams-validationcompiler-perl 0.30

=== debian/changelog ===
libparams-validationcompiler-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.
  * Install new Code of Conduct document.
  * Add libclass-xsaccessor-perl to Recommends.
  * Add libmoose-perl to Build-Depends-Indep. Used in an optional test.
  * Declare compliance with Debian Policy 4.2.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Aug 2018 18:01:56 +0200

libparams-validationcompiler-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.27.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 18:05:37 +0100
