=== debian/watch ===
version=4
https://metacpan.org/release/Params-ValidationCompiler   .*/Params-ValidationCompiler-v?@ANY_VERSION@@ARCHIVE_EXT@$
